textarea { color : #3A382B; background-color : #D0E4F9; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
input { color : #3A382B; background-color : #D0E4F9; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
select { color : #3A382B; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
td { color : #3A382B; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
p { color : #3A382B; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
li { color : #3A382B; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
h1 { color : #3A382B; font-family: Verdana, Arial, Helvetica; font-weight: normal}
h2 { color : #3A382B; font-family: Verdana, Arial, Helvetica; font-weight: normal}
h3 { color : #DF010B; font-family: Verdana, Arial, Helvetica; font-weight: normal}
h4 { color : #3A382B; font-family: Verdana, Arial, Helvetica; font-weight: normal}
h5 { color : #DF010B; font-family: Verdana, Arial, Helvetica; font-weight: bold}
h6 { color : #DF010B; font-family: Verdana, Arial, Helvetica; font-weight: normal}

.highlight {
       tr { color: #FFFFFF; background-color : #316BBD; font-family : Verdana, Arial, Helvetica; font-size: 8pt; font-weight: normal}
        }